export const meta = {
  title: 'Data on Kubernetes Meetup',
  featuredImage: {
    src: '/images/media/data-on-kubernetes-meetup-feature.png',
    alt: 'Sébastian Pahl featured on Data on Kubernetes'
  },
  link: 'https://twitter.com/DoKcommunity/status/1371886430549635081',
  type: 'Podcast',
  date: '2021-03-16',
  tags: []
}

This past week [@sebp](https://twitter.com/sebp) was the featured speaker
[at the Data on Kubernetes Meetup](https://twitter.com/DoKcommunity/status/1371886430549635081).
The video is now
[available on YouTube](https://www.youtube.com/watch?v=eVZ-l1gRbrc). Don’t miss
the traditional
[post-meetup rap from Bart Farrell](https://twitter.com/DoKcommunity/status/1371487192913170441).
